
/* Özel stiller (Tailwind dışında kalanlar) */
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Menü Link Hover Efekti */
nav a {
    position: relative;
}
nav a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -4px;
    left: 0;
    background-color: currentColor;
    transition: width 0.3s ease;
}
nav a:hover::after {
    width: 100%;
}
nav a[class*="bg-"]::after {
    display: none; /* Buton olanlarda çizgiyi gizle */
}
